body {
	font-family: Verdana, sans-serif;
	background-color: #680000;
	text-align: left;
} 

a:link {color: black;}

a:visited {color: black;}

a:hover {
	color: black;
	background: white;	
}

a:active {color: black;}

#sized_elements {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

#header {
	background: #680000 ;
	height: 91px;
	border: solid 5px;
	margin-top: 25px;
	text-align: center;
}

.strapline {
	float: right;
	margin-right: 100px;
	margin-top: 40px;
	font: 48px sans-serif;
	color: #680000 ;
	text-transform: uppercase;
	font-weight: 900;
}

.strapline_large {
	float: right;
	margin-right: 20px;
	margin-top: 60px;
	font: 24px sans-serif;
	font-weight: 700;
	color: #500000;
}

#nav {
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
        color: black;
	margin-top: 10px;
	margin-bottom:10px;
	border-bottom: solid;
	text-align:center;
}

#nav .button {
	padding: 2px;
	border: outset 2px Menu;
	color: #E0E0E0;
	background: #680000 ;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
}

.slideshow { 
	margin: 0px auto;
	background-color: green;
}

#maincontent {
	background: #E0E0E0;
	margin-top: 10px;
	margin-bottom: 10px;
	border: solid 5px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

#maincontent .title {
	color: #680000 ;
	font: 30px sans-serif;
	text-align:center
}

#maincontent .picture_left {
	border: solid;
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-left: 5px;
	margin-bottom: 10px;
}

#maincontent .picture_right {
	border: solid;
	float: left;
	margin-top: 35px;
	/*
	margin-left: 15px;
	*/
	margin-bottom: 10px;
}
